@charset "UTF-8";
/* CSS Document */

/* ------------------------------
フォント指定
------------------------------ */

body {
font-family:"メイリオ","Meiryo","Hiragino Kaku Gothic","ヒラギノ角ゴ Pro W3","ＭＳ Ｐゴシック","Lucida Grande",Geneva,Arial,Verdana,sans-serif;
}
input {
font-family:"メイリオ","Meiryo","Hiragino Kaku Gothic","ヒラギノ角ゴ Pro W3","ＭＳ Ｐゴシック","Lucida Grande",Geneva,Arial,Verdana,sans-serif;
}
textarea {
font-family:"メイリオ","Meiryo","Hiragino Kaku Gothic","ヒラギノ角ゴ Pro W3","ＭＳ Ｐゴシック","Lucida Grande",Geneva,Arial,Verdana,sans-serif;
}

/* ------------------------------
Clearfix
------------------------------ */

.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}

.clearfix {
  min-height: 1px;
}

* html .clearfix {
  height: 1px;
  /*\*//*/
  height: auto;
  overflow: hidden;
  /**/
}

/* ------------------------------
サイト共通
------------------------------ */

html{
}

body{
	margin:0 auto;
	background:#fff url(../images/common/bg.png);
	height:100%;
	color:#1a1a1a;
}

#contents{
	width:912px;
	margin:0 auto;
	height:auto;
	padding-top:40px;
	position:relative;
}

h1,h2,h3{
text-indent:-10000px;
overflow:hidden;
}

a{
color:#004c77;
}

a:hover{
color:#e60012;
}

a:hover{
}

p{
line-height:160%;
	color:#1a1a1a;
}

strong{
	font-weight:bold;
}

h3,h4{
}



/* ------------------------------
header
------------------------------ */

#header{
	width:100%;
	background:url(../images/common/header_bg.png) repeat-x;
	height:440px;
}

#header_inside{
	margin:0 auto;
	width:960px;
	height:440px;
	background:url(../images/common/header.png) no-repeat;
}

#sns_bt{
	margin-left: 720px;
    position: absolute;
    top: 42px;
}

ul#store_links{
	left: 752px;
    position: relative;
    top: 254px;
    width: 189px;
	background:url(../images/common/header_link.png) no-repeat;
	height:122px
}

ul#store_links li{
	width:189px;
	height:35px;
	display:block;
}

ul#store_links a{
	width:189px;
	height:35px;
	display:block;
	text-indent:-10000px;
	overflow:hidden;
}

ul#store_links li#link01{
	background:url(../images/common/header_link.png) no-repeat -189px 0;
	margin-bottom:9px;

}

ul#store_links li#link02{
	background:url(../images/common/header_link.png) no-repeat -189px -44px;
	margin-bottom:8px;
}

ul#store_links li#link03{
	background:url(../images/common/header_link.png) no-repeat -189px -87px;
	margin-bottom:0px;
}


/* ------------------------------
menu
------------------------------ */

div#menu{
}

div#menu ul#navigation{
	width:908px;
	background:url(../images/common/menu.png) no-repeat;
	height:35px;
	margin:0 auto;
	position:relative;
}

div#menu ul#navigation li{
	position:relative;
	background:url(../images/common/menu.png) no-repeat;
	float:left;
	display:block;
	height:35px;
	width:143px;
	margin-left:6px;
}

div#menu ul#navigation li a{
	display:block;
	height:35px;
	text-indent:-10000px;
	overflow:hidden;
	width:143px;

}

div#menu ul#navigation li#m_top{
	margin-left:10px;
	background-position:-10px -35px;
}

div#menu ul#navigation li#m_play{
	background-position:-159px -35px;
}

div#menu ul#navigation li#m_story{
	background-position:-308px -35px;

}

div#menu ul#navigation li#m_skill{
	background-position:-457px -35px;
}

div#menu ul#navigation li#m_online{
	background-position:-606px -35px;

}

div#menu ul#navigation li#m_screen{
	background-position:-755px -35px;

}

/* ------------------------------
maker
------------------------------ */

#maker{
	width:912px;
	margin:0 auto 40px;
	height:58px;
}

#maker ul#hardware{
	float:left;
	width:490px;
	display:block;
	height:56px;
	position:relative;
}

#maker ul#hardware li{
	float:left;
	text-indent:-10000px;
	overflow:hidden;
	display:block;
	position:absolute;
	bottom:0;
}

#maker ul#hardware li#l_vita{
	background:url(../images/top/ps_vita.png) no-repeat;
	height:36px;
	width:154px;
	left:194px;
}

#maker ul#hardware li#l_ds{
	background:url(../images/top/3ds.png) no-repeat;
	width:164px;
	height:20px;
}

#maker ul#software{
	float:right;
	width:170px;
	height:56px;
	position:relative;
	display:block;
}

#maker ul#software li{
	float:left;
	text-indent:-10000px;
	overflow:hidden;
	display:block;
	position:absolute;
	bottom:0;
}

#maker ul#software li#l_nnooo{
	background:url(../images/top/nnooo.png) no-repeat;
	width:75px;
	height:20px;
}

#maker ul#software li#l_nnooo a{
	width:75px;
	height:20px;
	display:block;
}

#maker ul#software li#l_arc{
	background:url(../images/top/ark.png) no-repeat;
	width:52px;
	height:58px;
	right:0;
}

#maker ul#software li#l_arc a{
	width:52px;
	height:58px;
	display:block;
}



/* ------------------------------
footer
------------------------------ */

#footer{
	margin:0 auto;
	height:120px;
	background:#e7008b;
	position:absolute;
	width:100%;
}

#footer p{
	text-align:center;
	color:#fff;
	position:relative;
	margin-top:20px;	
}

/* ------------------------------
top
------------------------------ */

#top h2.catch{
	width:903px;
	background:url(../images/top/chatch_text.png) no-repeat;
	height:42px;
	margin:0 auto 35px;
	position:relative;
}

#top div.demo p{
	color:#006fa4;
	margin-bottom:20px;
	font-size:126%;	
}

#top div.demo{
	margin:0 auto 30px;
}

#top ul#trailer{
	width:912px;
	height:281px;
	margin:0 auto 30px;
	position:relative;
}

#top ul#trailer li{
	width:442px;
	height:281px;
	display:block;
	float:left;
	text-indent:-10000px;
	overflow:hidden;

}

#top ul#trailer li#t_ds{
	background:url(../images/top/trailer.png) no-repeat 0 0;
}

#top ul#trailer li#t_vita{
	background:url(../images/top/trailer.png) no-repeat -470px 0;
	margin-left:28px;
}

#top ul#trailer li a{
	width:442px;
	height:281px;
	display:block;
	text-indent:-10000px;
	overflow:hidden;
}

#top div#spec table{
	width:912px;
	margin:0 auto 50px;
}

#top div#spec table span.title{
	font-weight:bold;
}

#top div#spec table span.title2{
	font-weight:bold;
}

#top div#spec tr{
	
}

#top div#spec td{
	padding:8px 6px 8px 16px;
	border:1px solid #9a9a9a;
}

#top div#spec td.line{
	border-right:hidden;
	padding:8px 2px 8px 16px;

}


/* ------------------------------
play
------------------------------ */

#play h2{
	width:207px;
	background:url(../images/play/play_text.png) no-repeat;
	height:42px;
	margin-bottom:35px;
	position:relative;
}

#play p.play_img{
	height:420px;
	text-indent:-10000px;
	overflow:hidden;
	width:912px;
	margin:0 auto 50px;
	background:url(../images/play/play_image.png) no-repeat;

}

/* ------------------------------
story
------------------------------ */

#story h2{
	width:208px;
	background:url(../images/story/story_text.png) no-repeat;
	height:38px;
	margin-bottom:35px;
	position:relative;
}

#story p.story_text{
	color:#006fa4;
	margin-bottom:20px;
	font-size:126%;	
}

#story div#vektor_image{
	width:912px;
	background:url(../images/story/vektor_image.png) no-repeat;
	height:188px;
	margin:40px auto 50px;
	position:relative;
}

#story h3{
	width:126px;
	background:url(../images/story/vektor_text.png) no-repeat;
	height:30px;
	margin-bottom:10px;
	position:relative;
	left:292px;
	top:30px;
}


#story p.story_text2{
	color:#006fa4;
	margin-bottom:20px;
	font-size:118%;	
	left:292px;
	top:34px;
	position:relative;
}

/* ------------------------------
skill
------------------------------ */

#skill h2{
	width:339px;
	background:url(../images/skill/skill_text.png) no-repeat;
	height:38px;
	margin-bottom:35px;
	position:relative;
}

#skill p.skill_img{
	height:420px;
	text-indent:-10000px;
	overflow:hidden;
	width:912px;
	margin:0 auto 50px;
	background:url(../images/skill/skill_image.png) no-repeat;

}


/* ------------------------------
online
------------------------------ */

#online h2{
	width:339px;
	background:url(../images/online/online_text.png) no-repeat;
	height:40px;
	margin-bottom:35px;
	position:relative;
}

#online img.online_card{
	display:block;
	width:223px;
	height:289px;
	float:right;
	margin-left:50px;	
}

#online p.online_title{
	color:#006fa4;
	margin-bottom:5px;
	font-size:136%;	
	position:relative;
	font-weight:bold;
}

#online p{
	margin-bottom:30px;
}

#online div.online_contents{
	margin-bottom:50px;	
}

/* ------------------------------
screenshot
------------------------------ */

#screen h2{
	width:369px;
	background:url(../images/screen/screen_text.png) no-repeat;
	height:38px;
	margin-bottom:35px;
	position:relative;
}

#screen div.ds_ss{
	float:left;
	width:451px;
}

#screen div.ds_ss p.ds_title{
	color:#006fa4;
	margin-bottom:25px;
	font-size:118%;	
	position:relative;
	font-weight:bold;
	width:451px;
	height:30px;
	background:url(../images/screen/title_bg.png) no-repeat;
	text-align:center;
	padding-top:10px;
}

#screen div.ds_ss li{
	display:block;
	float:left;
	width:223px;
	height:268px;
	margin-right:5px;
	margin-bottom:5px;
}

#screen div.ds_ss li.list{
	margin-right:0px;
}

#screen div.vita_ss{
	float:right;
	width:451px;
}

#screen div.vita_ss p.vita_title{
	color:#006fa4;
	margin-bottom:25px;
	font-size:118%;	
	position:relative;
	font-weight:bold;
	width:450px;
	height:30px;
	background:url(../images/screen/title_bg.png) no-repeat;
	text-align:center;
	padding-top:10px;
}

#screen div.vita_ss li{
	display:block;
	float:left;
	width:223px;
	height:125px;
	margin-right:5px;
	margin-bottom:5px;
}

#screen div.vita_ss li.list{
	margin-right:0px;
}


#screen div#screen_contents{
	margin-bottom:50px;	
}